CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 7 and 7.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
13851 CVE-2009-2243 89 Exec Code Sql 2009-06-27 2017-08-16
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in active_appointments.asp in ASP Inline Corporate Calendar allows remote attackers to execute arbitrary SQL commands via the sortby parameter. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.
13852 CVE-2009-2239 89 1 Exec Code Sql 2009-06-27 2017-09-18
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the (1) casinobase (com_casinobase), (2) casino_blackjack (com_casino_blackjack), and (3) casino_videopoker (com_casino_videopoker) components 0.3.1 for Joomla! allows remote attackers to execute arbitrary SQL commands via the Itemid parameter to index.php.
13853 CVE-2009-2237 Bypass 2009-06-27 2017-08-16
7.5
None Remote Low Not required Partial Partial Partial
Unspecified vulnerability in Views Bulk Operations 5.x-1.x before 5.x-1.4 and 6.x-1.x before 6.x-1.7, a module for Drupal, allows remote attackers to bypass intended access restrictions and modify "nodes or classes of nodes" via unknown vectors, probably related to registered procedures (aka actions).
13854 CVE-2009-2236 89 1 Exec Code Sql 2009-06-27 2017-09-18
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in yad-admin/login.php in Your Article Directory allows remote attackers to execute arbitrary SQL commands via the txtAdminEmail parameter. NOTE: some of these details are obtained from third party information.
13855 CVE-2009-2235 89 1 Exec Code Sql 2009-06-27 2017-09-18
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in page.php in Your Articles Directory allows remote attackers to execute arbitrary SQL commands via the id parameter.
13856 CVE-2009-2234 89 1 Exec Code Sql 2009-06-27 2017-09-18
7.5
None Remote Low Not required Partial Partial Partial
Multiple SQL injection vulnerabilities in admin.php in VICIDIAL Call Center Suite 2.0.5-173 allow remote attackers to execute arbitrary SQL commands via the (1) Username parameter ($PHP_AUTH_USER) and (2) Password parameter ($PHP_AUTH_PW).
13857 CVE-2009-2233 287 1 Bypass 2009-06-26 2017-09-18
7.5
User Remote Low Not required Partial Partial Partial
The admin interface in AWScripts.com Gallery Search Engine 1.5 allows remote attackers to bypass authentication and gain administrative access by setting the awse_logged cookie to 1.
13858 CVE-2009-2232 89 Exec Code Sql 2009-06-26 2017-08-16
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in image.php in Softbiz Banner Ad Management Script allows remote attackers to execute arbitrary SQL commands via the size_id parameter. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.
13859 CVE-2009-2231 287 1 Bypass 2009-06-26 2017-09-18
7.5
None Remote Low Not required Partial Partial Partial
MIDAS 1.43 allows remote attackers to bypass authentication and obtain administrative access via an admin account record in a MIDAS cookie.
13860 CVE-2009-2230 89 1 Exec Code Sql 2009-06-26 2017-09-18
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in inc/datahandlers/user.php in MyBB (aka MyBulletinBoard) before 1.4.7 allows remote authenticated users to execute arbitrary SQL commands via the birthdayprivacy parameter.
13861 CVE-2009-2209 89 Exec Code Sql 2009-06-24 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in rscms_mod_newsview.php in RS-CMS 2.1 allows remote attackers to execute arbitrary SQL commands via the key parameter.
13862 CVE-2009-2200 200 +Info 2009-08-12 2011-02-17
7.1
None Remote Medium Not required Complete None None
WebKit in Apple Safari before 4.0.3 does not properly restrict the URL scheme of the pluginspage attribute of an EMBED element, which allows user-assisted remote attackers to launch arbitrary file: URLs and obtain sensitive information via a crafted HTML document.
13863 CVE-2009-2192 255 2009-08-06 2017-08-16
7.5
User Remote Low Not required Partial Partial Partial
MobileMe in Apple Mac OS X 10.5 before 10.5.8 does not properly delete credentials upon signout from the preference pane, which makes it easier for attackers to hijack a MobileMe session via unspecified vectors, related to a "logic issue."
13864 CVE-2009-2191 134 DoS Exec Code 2009-08-06 2017-08-16
7.5
User Remote Low Not required Partial Partial Partial
Format string vulnerability in Login Window in Apple Mac OS X 10.4.11 and 10.5 before 10.5.8 allows attackers to execute arbitrary code or cause a denial of service (application crash) via format string specifiers in an application name.
13865 CVE-2009-2190 399 DoS 2009-08-06 2017-08-16
7.8
None Remote Low Not required None None Complete
launchd in Apple Mac OS X 10.5 before 10.5.8 allows remote attackers to cause a denial of service (individual service outage) by making many connections to an inetd-based launchd service.
13866 CVE-2009-2183 22 Dir. Trav. 2009-06-23 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
Directory traversal vulnerability in admin-files/ad.php in Campsite 3.3.0 RC1 allows remote attackers to read and possibly execute arbitrary local files via a .. (dot dot) in the GLOBALS[g_campsiteDir] parameter.
13867 CVE-2009-2179 89 Exec Code Sql 2009-06-23 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in search.php in phpDatingClub 3.7 allows remote attackers to execute arbitrary SQL commands via the sform[day] parameter.
13868 CVE-2009-2176 22 Exec Code Dir. Trav. 2009-06-23 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
Multiple directory traversal vulnerabilities in fuzzylime (cms) 3.03a and earlier, when magic_quotes_gpc is disabled, allow remote attackers to include and execute arbitrary local files via directory traversal sequences in the (1) list parameter to code/confirm.php and the (2) template parameter to code/display.php.
13869 CVE-2009-2168 287 Bypass 2009-06-22 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
cpanel/login.php in EgyPlus 7ammel (aka 7ml) 1.0.1 and earlier sends a redirect to the web browser but does not exit when the supplied credentials are incorrect, which allows remote attackers to bypass authentication by providing arbitrary username and password parameters.
13870 CVE-2009-2165 2009-06-22 2009-06-26
7.5
None Remote Low Not required Partial Partial Partial
SerendipityNZ (aka SimpleBoxes) Serene Bach 2.20R and earlier, and 3.00 beta023 and earlier 3.x versions, uses a predictable session id, which makes it easier for remote attackers to hijack sessions via a modified id.
13871 CVE-2009-2158 255 2009-06-22 2018-10-10
7.5
None Remote Low Not required Partial Partial Partial
account-recover.php in TorrentTrader Classic 1.09 chooses random passwords from an insufficiently large set, which makes it easier for remote attackers to obtain a password via a brute-force attack.
13872 CVE-2009-2152 89 Exec Code Sql 2009-06-22 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in a_index.php in AdaptWeb 0.9.2 allows remote attackers to execute arbitrary SQL commands via the CodigoDisciplina parameter in a TopicosCadastro1 action.
13873 CVE-2009-2148 89 Exec Code Sql 2009-06-22 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in news/index.php in Campus Virtual-LMS allows remote attackers to execute arbitrary SQL commands via the id parameter.
13874 CVE-2009-2147 89 Exec Code Sql 2009-06-22 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in fdown.php in phpWebThings 1.5.2 and earlier allows remote attackers to execute arbitrary SQL commands via the id parameter.
13875 CVE-2009-2144 89 Exec Code Sql 2009-06-22 2009-08-21
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the FireStats plugin before 1.6.2-stable for WordPress allows remote attackers to execute arbitrary SQL commands via unspecified vectors.
13876 CVE-2009-2143 94 Exec Code File Inclusion 2009-06-22 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
PHP remote file inclusion vulnerability in firestats-wordpress.php in the FireStats plugin before 1.6.2-stable for WordPress allows remote attackers to execute arbitrary PHP code via a URL in the fs_javascript parameter.
13877 CVE-2009-2142 89 Exec Code Sql 2009-06-22 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
Multiple SQL injection vulnerabilities in admin/index.asp in Zip Store Chat 4.0 and 5.0 allow remote attackers to execute arbitrary SQL commands via the (1) login and (2) senha parameters.
13878 CVE-2009-2137 399 DoS 2009-06-19 2009-07-01
7.8
None Remote Low Not required None None Complete
Memory leak in the Ultra-SPARC T2 crypto provider device driver (aka n2cp) in Sun Solaris 10, and OpenSolaris snv_54 through snv_112, allows context-dependent attackers to cause a denial of service (memory consumption) via unspecified vectors related to a large keylen value.
13879 CVE-2009-2136 DoS 2009-06-19 2009-09-17
7.8
None Remote Low Not required None None Complete
Unspecified vulnerability in the TCP/IP networking stack in Sun Solaris 10, and OpenSolaris snv_01 through snv_82 and snv_111 through snv_117, when a Cassini GigaSwift Ethernet Adapter (aka CE) interface is used, allows remote attackers to cause a denial of service (panic) via vectors involving jumbo frames.
13880 CVE-2009-2128 89 Exec Code Sql 2009-06-19 2009-06-22
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in close_bug.php in Elvin before 1.2.1 allows remote attackers to execute arbitrary SQL commands via the title (aka subject) field.
13881 CVE-2009-2124 22 Dir. Trav. 2009-06-19 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
Directory traversal vulnerability in page.php in Elvin 1.2.0 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the id parameter.
13882 CVE-2009-2123 89 Exec Code Sql 2009-06-19 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
Multiple SQL injection vulnerabilities in Elvin 1.2.0 allow remote attackers to execute arbitrary SQL commands via the (1) inUser (aka Username) and (2) inPass (aka Password) parameters to (a) inc/login.ei, reachable through login.php; and the (3) id parameter to (b) show_bug.php and (c) show_activity.php. NOTE: it was later reported that vector 3c also affects 1.2.2.
13883 CVE-2009-2122 89 Exec Code Sql 2009-06-19 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in viewimg.php in the Paolo Palmonari Photoracer plugin 1.0 for WordPress allows remote attackers to execute arbitrary SQL commands via the id parameter.
13884 CVE-2009-2117 287 Bypass 2009-06-18 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
uye_paneli.php in phPortal 1.0 allows remote attackers to bypass authentication and obtain administrative access by setting the kulladi cookie to a valid username.
13885 CVE-2009-2113 89 Exec Code Sql 2009-06-18 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
Multiple SQL injection vulnerabilities in FretsWeb 1.2 allow remote attackers to execute arbitrary SQL commands via the (1) name parameter to player.php and the (2) hash parameter to song.php.
13886 CVE-2009-2112 22 Dir. Trav. 2009-06-18 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
Directory traversal vulnerability in include/page_bottom.php in phpFK 7.03 allows remote attackers to include and execute arbitrary local files via directory traversal sequences in the _FORUM[settings_design_style] parameter.
13887 CVE-2009-2110 22 Dir. Trav. 2009-06-18 2017-09-28
7.6
None Remote High Not required Complete Complete Complete
Multiple directory traversal vulnerabilities in DB Top Sites 1.0, when magic_quotes_gpc is disabled, allow remote attackers to include and execute arbitrary local files via a .. (dot dot) in the u parameter to (1) full.php, (2) index.php, and (3) contact.php.
13888 CVE-2009-2106 89 Exec Code Sql 2009-06-17 2009-07-01
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the Virtual Civil Services (civserv) extension 4.3.2 and earlier for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.
13889 CVE-2009-2105 89 Exec Code Sql 2009-06-17 2009-06-23
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the References database (t3references) extension 0.1.1 and earlier for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.
13890 CVE-2009-2103 89 Exec Code Sql 2009-06-17 2009-06-23
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the Frontend MP3 Player (fe_mp3player) 0.2.3 and earlier extension for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.
13891 CVE-2009-2102 89 Exec Code Sql 2009-06-17 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the Jumi (com_jumi) component 2.0.3 and possibly other versions for Joomla allows remote attackers to execute arbitrary SQL commands via the fileid parameter to index.php.
13892 CVE-2009-2099 89 Exec Code Sql 2009-06-17 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the iJoomla RSS Feeder (com_ijoomla_rss) component for Joomla! allows remote attackers to execute arbitrary SQL commands via the cat parameter in an xml action to index.php.
13893 CVE-2009-2098 89 Exec Code Sql 2009-06-17 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in topicler.php in phPortal 1.0 allows remote attackers to execute arbitrary SQL commands via the id parameter.
13894 CVE-2009-2097 89 Exec Code Sql 2009-06-17 2018-10-10
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in system/application/controllers/catalog.php in Zoki Soft Zoki Catalog (aka Smart Catalog) allows remote attackers to execute arbitrary SQL commands via the search_text parameter. NOTE: some of these details are obtained from third party information.
13895 CVE-2009-2096 89 Exec Code Sql 2009-06-17 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in house/listing_view.php in phpCollegeExchange 0.1.5c allows remote attackers to execute arbitrary SQL commands via the itemnr parameter.
13896 CVE-2009-2092 284 Bypass 2009-08-13 2017-08-16
7.5
None Remote Low Not required Partial Partial Partial
IBM WebSphere Application Server (WAS) 7.0 before 7.0.0.5 does not properly read the portletServingEnabled parameter in ibm-portlet-ext.xmi, which allows remote attackers to bypass intended access restrictions via unknown vectors.
13897 CVE-2009-2088 287 Bypass 2009-08-13 2017-08-16
7.5
None Remote Low Not required Partial Partial Partial
The Servlet Engine/Web Container component in IBM WebSphere Application Server (WAS) 6.1 before 6.1.0.25 and 7.0 before 7.0.0.5, when SPNEGO Single Sign-on (SSO) and disableSecurityPreInvokeOnFilters are configured, allows remote attackers to bypass authentication via a request for a "secure URL," related to a certain invokefilterscompatibility property.
13898 CVE-2009-2085 287 Bypass 2009-08-13 2017-08-16
7.5
None Remote Low Not required Partial Partial Partial
The Security component in IBM WebSphere Application Server (WAS) 6.1 before 6.1.0.25 and 7.0 before 7.0.0.5 does not properly handle use of Identity Assertion with CSIv2 Security, which allows remote attackers to bypass intended CSIv2 access restrictions via vectors involving Enterprise JavaBeans (EJB).
13899 CVE-2009-2084 255 +Priv 2009-06-16 2017-08-16
7.2
Admin Local Low Not required Complete Complete Complete
Simple Linux Utility for Resource Management (SLURM) 1.2 and 1.3 before 1.3.14 does not properly set supplementary groups before invoking (1) sbcast from the slurmd daemon or (2) strigger from the slurmctld daemon, which might allow local SLURM users to modify files and gain privileges.
13900 CVE-2009-2082 89 Exec Code Sql 2009-06-16 2009-06-17
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in insidepage.php in Creative Web Solutions Multi-Level CMS 1.21 allows remote attackers to execute arbitrary SQL commands via the catid parameter. NOTE: some of these details are obtained from third party information.
Total number of vulnerabilities : 26271   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 (This Page)279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.